ApiVirtual accounts

Open a virtual account

POST
/api/b/v1/virtual-accounts

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

admin_access_token?string|null

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/api/b/v1/virtual-accounts" \  -H "Content-Type: application/json" \  -d '{    "label": "string",    "currency": "str",    "scheme": "ach",    "provider": "string"  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "label": "string",  "currency": "string",  "scheme": "string",  "provider": "string",  "account_identifier": "string",  "bank_name": "string",  "routing_code": "string",  "reference_code": "string",  "status": "string",  "reference_required": true,  "created_at": "2019-08-24T14:15:22Z"}